A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 9pt; LETTER-SPACING: 0px; LINE-HEIGHT: 17px
}
PRE {
	COLOR: #000000; FONT-SIZE: 12pt
}
FORM {
	COLOR: #000000; FONT-SIZE: 9pt
}
FONT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.border10 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; COLOR: #3399cc; FONT-SIZE: 16px
}
